[settings]
Server1=127.0.0.1
Server2=0.0.0.0
Server3=0.0.0.0
Server4=0.0.0.0
Server5=0.0.0.0
Server6=0.0.0.0
Server7=0.0.0.0
Server8=0.0.0.0
// enter valid user name and password if password protected sharing is not disabled
User=
Password=
// enter valid mac addresses if you want to automatically wake up remote PCs
MacAddress1=
MacAddress2=
MacAddress3=
MacAddress4=
MacAddress5=
MacAddress6=
MacAddress7=
MacAddress8=

